<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE hibernate-configuration PUBLIC
        "-//Hibernate/Hibernate Configuration DTD//EN"
        "http://www.hibernate.org/dtd/hibernate-configuration-3.0.dtd">
<hibernate-configuration>
    <session-factory>
        <property name="connection.url">jdbc:mysql://localhost:3306/anketa</property>
        <property name="connection.password">root</property>
        <property name="connection.username">root</property>
        <property name="connection.driver_class">com.mysql.jdbc.Driver</property>
        <mapping resource="HibernateEntities/ClientsEntity.hbm.xml"/>
        <mapping class="HibernateEntities.ClientsEntity"/>
        <mapping class="HibernateEntities.GroupsEntity"/>
        <mapping resource="HibernateEntities/GroupsEntity.hbm.xml"/>
        <mapping resource="HibernateEntities/ModeratorsEntity.hbm.xml"/>
        <mapping class="HibernateEntities.ModeratorsEntity"/>
        <mapping resource="HibernateEntities/StudentsEntity.hbm.xml"/>
        <mapping class="HibernateEntities.StudentsEntity"/>
        <mapping resource="HibernateEntities/UsersEntity.hbm.xml"/>
        <mapping class="HibernateEntities.UsersEntity"/>
    </session-factory>
</hibernate-configuration>